<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="ADOBEHEITISTD-REGULAR.OTF">
            <string>AdobeHeitiStd-Regular</string>
            <string>AdobeHeitiStd-Regular</string>
            <string>AdobeHeitiStd-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="212" id="KGk-i7-Jjw" customClass="LoanTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="394" height="212"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="394" height="211.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="零利息图标" translatesAutoresizingMaskIntoConstraints="NO" id="ucA-xf-hO9">
                        <rect key="frame" x="21" y="30" width="33" height="33"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="33" id="6lg-Du-iFD"/>
                            <constraint firstAttribute="height" constant="33" id="N1p-yB-A8f"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="零利息家居贷" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F4Z-Nz-2pn">
                        <rect key="frame" x="67" y="57" width="84" height="16"/>
                        <constraints>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="Hxe-kO-Fd0"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="YbO-ix-JpD"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="AdobeHeitiStd-Regular" family="Adobe Heiti Std" pointSize="13"/>
                        <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="真北" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iQA-or-uAB">
                        <rect key="frame" x="67" y="32" width="36" height="18"/>
                        <constraints>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="0rS-Eu-kc1"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="l9G-jf-92j"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="AdobeHeitiStd-Regular" family="Adobe Heiti Std" pointSize="18"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="$10000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YFC-1y-fl4">
                        <rect key="frame" x="300" y="40" width="61" height="18"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="RFc-fo-tdA"/>
                            <constraint firstAttribute="height" constant="18" id="UzA-FQ-4gi"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="AdobeHeitiStd-Regular" family="Adobe Heiti Std" pointSize="18"/>
                        <color key="textColor" red="0.0" green="0.596042352" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="箭头" translatesAutoresizingMaskIntoConstraints="NO" id="ekf-qI-gee">
                        <rect key="frame" x="369" y="40" width="10" height="15"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="1uh-hG-t1f"/>
                            <constraint firstAttribute="width" constant="10" id="PcR-J0-p7Y"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sSA-ld-r6Y">
                        <rect key="frame" x="59" y="210" width="335" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="TNH-F2-usF"/>
                        </constraints>
                    </view>
                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FHO-Fc-7fQ">
                        <rect key="frame" x="0.0" y="210" width="394" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="fuH-Ci-uPf"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NV2-qW-aIk">
                        <rect key="frame" x="305" y="58" width="42" height="17"/>
                        <constraints>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="SZd-lP-2hX"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="W5R-Ev-DxX"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" red="0.33333333329999998" green="0.64313725489999995" blue="0.1647058824" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="ucA-xf-hO9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="21" id="07f-Eh-VLk"/>
                    <constraint firstItem="ucA-xf-hO9" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="30" id="309-ud-Qj1"/>
                    <constraint firstAttribute="bottom" secondItem="FHO-Fc-7fQ" secondAttribute="bottom" id="5ul-AE-krz"/>
                    <constraint firstAttribute="trailing" secondItem="ekf-qI-gee" secondAttribute="trailing" constant="15" id="CIb-mO-cwU"/>
                    <constraint firstItem="F4Z-Nz-2pn" firstAttribute="leading" secondItem="ucA-xf-hO9" secondAttribute="trailing" constant="13" id="FsP-3o-SQ0"/>
                    <constraint firstItem="iQA-or-uAB" firstAttribute="leading" secondItem="ucA-xf-hO9" secondAttribute="trailing" constant="13" id="JTs-eh-YcD"/>
                    <constraint firstAttribute="trailing" secondItem="sSA-ld-r6Y" secondAttribute="trailing" id="JYp-6s-aIb"/>
                    <constraint firstItem="ekf-qI-gee" firstAttribute="leading" secondItem="YFC-1y-fl4" secondAttribute="trailing" constant="8" id="K0b-MP-V9r"/>
                    <constraint firstItem="YFC-1y-fl4" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="40" id="LCi-pl-bRF"/>
                    <constraint firstItem="F4Z-Nz-2pn" firstAttribute="top" secondItem="iQA-or-uAB" secondAttribute="bottom" constant="7" id="OJR-k4-unb"/>
                    <constraint firstItem="NV2-qW-aIk" firstAttribute="top" secondItem="YFC-1y-fl4" secondAttribute="bottom" id="ZYC-1Z-81A"/>
                    <constraint firstItem="iQA-or-uAB" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="32" id="bLF-W8-yeD"/>
                    <constraint firstItem="ekf-qI-gee" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="40" id="gGY-xu-eG4"/>
                    <constraint firstAttribute="bottom" secondItem="sSA-ld-r6Y" secondAttribute="bottom" id="ix6-1I-z7q"/>
                    <constraint firstItem="F4Z-Nz-2pn" firstAttribute="leading" secondItem="ucA-xf-hO9" secondAttribute="trailing" constant="13" id="rcE-vh-cP6"/>
                    <constraint firstItem="sSA-ld-r6Y" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="59" id="sr6-LM-HR1"/>
                    <constraint firstAttribute="trailing" secondItem="FHO-Fc-7fQ" secondAttribute="trailing" id="suF-Me-GsY"/>
                    <constraint firstAttribute="trailingMargin" secondItem="NV2-qW-aIk" secondAttribute="trailing" constant="39" id="t32-nD-Q6Q"/>
                    <constraint firstItem="FHO-Fc-7fQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="zR2-Ju-JnO"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="first" destination="sSA-ld-r6Y" id="I5q-F0-M0V"/>
                <outlet property="last" destination="FHO-Fc-7fQ" id="m45-ER-QYp"/>
                <outlet property="money" destination="YFC-1y-fl4" id="B9T-Ga-LWl"/>
                <outlet property="pic" destination="ucA-xf-hO9" id="YhE-Pf-zEh"/>
                <outlet property="shop" destination="iQA-or-uAB" id="r6R-Kz-HsV"/>
                <outlet property="time" destination="NV2-qW-aIk" id="4cp-6y-snx"/>
                <outlet property="type" destination="F4Z-Nz-2pn" id="BLr-qR-0kP"/>
            </connections>
            <point key="canvasLocation" x="210" y="315"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="箭头" width="10" height="18"/>
        <image name="零利息图标" width="65" height="65"/>
    </resources>
</document>
